
.back {
	background: url("/img/shadow.png") no-repeat scroll center top transparent;
	height: 100%;
	width: 100%;
	margin:0px auto 0px auto;
}

.frame {
	width:995px;
	height:100%;
	margin:0px auto 0px auto;
}

.top, .middle, .bottom {
	margin:0px auto 0px auto;
}

.top {
	background: url("/img/light_page_top.png") no-repeat scroll center top transparent;
	overflow: hidden;
	padding-top: 14px;
	margin-top:0px;
	width: 100%;
}

.middle {
	background: url("/img/light_page.png") repeat-y scroll center top transparent;
	width:100%;
	min-height:500px;
	padding:0px;
	overflow:hidden;
}

.bottom {
	background: url("/img/light_page_down.png") no-repeat scroll center bottom transparent;
	height:56px;
	width:100%;
	font-family:Arial;
	font-size:0.8em;
	text-align:right;
	overflow:hidden;
}

.footer {
	margin:0px auto;
	height:16px;
	width:955px;
	font-family:Arial;
	font-size:0.8em;
	text-align:right;
	color:white;
}

.title {
	float:left;
	margin-top:0px;
}

.title h1, .title h4 {
	margin:0px;
	color:white;
 }

.title h1 {
	font-size:1.3em;
}

.title h4 {
	font-weight:normal;
	font-style:italic;
	font-size:0.9em;
	margin-bottom:0px;
	padding:0px;
}

.title h1 a {
	color:white;
	text-decoration:none;
}

.menu {
	margin-top:5px;
	float:right;
	text-align:right;
	height: 20px;
	z-index: 1000;
	text-align:right;
	color:#999;
	margin-bottom:20px;
}

.menu a {
	color:white;
	text-decoration:none;
	margin-left:35px;
	font-weight:bold;
	font-size:0.9em;
}

.top h1 {
	font-family:Arial;
	font-size:1.4em;
	margin:0px 20px 20px 20px;
}

.field {
	height:40px;
}

.field .label {
	font-family:Arial;
	font-size:0.9em;
	width:140px;
	float:left;
	margin-left:30px;
}


#frmAlert label, #frmConversion label {
	margin-right:10px;
}

#frmUser label {
	margin-right:10px;
}

.field .mandatory {
	font-weight:bold;
}

.middle input[type=text], .middle input[type=password] {
	font-family:Arial;
	font-size:0.9em;
}

a.submit {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}

.small {
	width:90px;
}

.medium {
	width:140px;
}


.input {
	height:40px;	
}

.bottom span {
	margin-right:30px;
}

.mini-box {
	background:#444;
	color:#666;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:0.8em;
	float:left;
	min-width:160px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: url("/img/light_sidebar_mid.png") repeat-y scroll center top transparent;
}

.mini-box .label {
	text-align:center;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	margin:0px;
	color:#333;
	background:white;
	width:100%;
	font-size:1.1em;
	font-weight:bold;
}

.mini-box .note {
	text-align:center;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;	
	margin:0px;
	color:white;
	background:#034264;
	width:100%;
	font-size:0.8em;
}


.mini-box p {
	padding-left:5px;
	padding-right:5px;
	margin:2px 10px 5px 10px;
}

.fieldinfo {
	margin-left:20px;
	width:100px;
	font-size:0.8em;
}

img { 
	border:none;
}

label { 
	width: 10em; 
	float: left; 
}

.error { 
	float: none; 
	color: red; 
	padding-left: .5em; 
	vertical-align: top;
	font-size:0.8em;
}

em { 
	font-weight: bold; 
	padding-right: 1em; 
	vertical-align: top; 
}

#currency_news {
	width:590px;
	margin-top:20px;
}

.rssnews { 
	clear:both;	
	margin-top:20px;
	padding:10px;
	width:316px;
	height:100%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
	background: #D9E1E5;
}

.rssnews h4 {
	margin:0px 0px 10px 0px;	
}

.rssnews a {
	font-size:0.7em;
	color:black;
	text-decoration:none;		  
}

.rssnews a:hover {
/**	text-decoration:underline;*/
}

.rssnews label {	
	display:block;
	width:50px;	
	height:100%;
	text-align:right;
	margin-right:5px;
	padding-right:5px;	
	font-size:10px;
	float:left;
}

.rssnews .rsstable {
	margin-top:10px;
	margin-left:0px;
	width:100%;
}

.rssnews .rsstable tr {
	clear:both;
	list-style-type:none;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
	font-size:10px;
	display:block;
	float:left;
	width:100%;
}

.rssnews tr:hover {
	background-color:white;	
	cursor:pointer;
/**	text-decoration:underline;*/
}

.rssnews span.rsstext {
	display:block;
	float:left;
	width:200px;
}

#about_fxalert {	
	width:570px;
	font-size:1.1em;		
	background: #D9E1E5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding-bottom:10px;
	clear:both;
	margin-bottom:20px;
}

#about_fxalert p {
	padding:20px 20px 0px 20px;
	font-size:1.0em;
}

#about_fxalert .link {
	text-align:center;
	margin-bottom:10px;
}

.placeholder { 
	color:#666;
}


li i {
	margin-right:6px;
	margin-top:1px;
}

ul.nav li a {
	font-weight:bold;
}

.pointer {
	cursor: pointer;
}

div.span6, div.span9, div.span4, div.span3, div.span2, div.span1 {
	margin-top: 61px;
}

.strong {
	font-weight:bold;
}

div.frmAlert, div.frmConversion {
	border: thin solid #DADADA;
	padding: 20px 20px 0px 20px;
	width: 569px;
	margin: 0px 0px 20px 0px;
	-moz-border-radius:5px;	
	-webkit-border-radius:5px;
	border-radius:5px;
	float:left;	
}

#chart {
	border: thin solid #DADADA;
	width: 610px;
	float:left;
	clear:both;
	height:340px;
	padding-top:10px;
}

a.brand:hover {
	color:yellow;
} 

.currency-rates {
	 margin-bottom:10px;
	 width:160px;	
	 float:left;
}

/** My Alerts - boxes */
.alertBox {
	width:230px;
	float:left;
	margin:0px 20px 20px 0px;
	-moz-border-radius:5px;	
	-webkit-border-radius:5px;
	border-radius:5px;
	border: thin solid #CACACA;		
}

table.small-table {		
	width:100%;
}

table.small-table td {
	padding: 3px;
	border: thin solid #CACACA;
}

.special-body
{
 	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
   	filter: alpha(opacity=50);
	opacity:.5;
}


#currency_infotip {
	padding-bottom:9px;
	width:160px;
	margin-left:7px;
	color:#666;
}

.help-inline {
	padding-bottom:9px;
	width:150px;
	margin-left:7px;
	color:#666;
}

label#successMsg {
	padding: 5px 0px 2px 0px;
	font-size: 14px;
	margin-top: -1px;
	display: inline;
	float: right;
	margin-right: 40px;
	width: 120px;
	text-align: center;
	vertical-align: middle;
	display:none;
}

.td-active {
	background-color:#CCC;
}

.td-frozen {
	background-color:white;	
}




/** 
 * Custom styles
 */ 

/** Main CSS */
body {
	font-family:Arial;
	font-size:0.9em;
	color:#000;	
	background: url("/img/bubles_white.png") no-repeat scroll center top transparent;
	text-align:left;
}

#main-body h1 {
    font-size:19px;
}

#main-body input {
	text-align:left;
}	

#main-body .navbar .nav {
	float:left;
}

#main-body label {
	float:left;
}

/** Top header mini box near top ads */
.mini-top-box {
	background-color: #444444;
    border: thin solid;
    float: right;
    height: 90px;
    margin-right: 10px;
    width: 205px;
}

.mini-top-box a 
{
	font-size:9px;
	color:white;
}

.mini-top-box a:hover 
{
	color:white;	
}

.mini-top-box table {
	width:201px;
	text-align:center;
	margin:0px auto;
	height:100%;
}

#main-body .brand {
	padding:8px 0px 12px 20px;
}

/** User login form */
#frmUser label {
	width:130px;
	font-weight:bold;
	margin-left:10px;
}

#main-body .icon-cog, #main-body .icon-off {
	margin-left:6px;
	margin-right:0px;
}

#main-body input.large {
	width:200px;
}

html {
	background:url('../img/gradient1.gif') top center repeat-x #3E9BC8; 
	/** http://www.devmotion.cc/wp-content/themes/simplicius/images/gradient1.gif*/	
}

#main-body {
	background-color:transparent;
	padding-bottom:20px;
}

/** New account */
#labelDisclaimer {
	cursor:pointer;
}

#top-ads {
	width:980px;
	height:120px;
	background-color:#CCC;
	margin-top:3px;
	padding-top:30px;
	margin:auto;
}

#main-content {
	margin:0px auto;
	background-color:white;
	width:980px;
	height:100%;	
	-moz-border-radius-bottom-left:5px;	
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottom-right:5px;	
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;			
}


/** Artist view */
	
#songs-list td, #songs-list th {
	text-align:right;
}

.artist-block {
	clear:both;
	margin-bottom:20px;
	float:right;
	width:610px;	
}

.artist-block h1 {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:thin solid #DADADA;
}

#galleria {
 	height:500px;
 	width:610px;
 	margin-top:10px;
 	margin-right:0px;
 	
 	float:right;	
}

.artist-block em {
	padding-right:0px;
}

#main-body .thumbnail {
	-moz-border-radius-top-left:5px;	
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-top-right:5px;	
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
		
	-moz-border-radius-bottom-left:0px;	
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottom-right:0px;	
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;	
	
}

.social-buttons {
	clear: both;
	margin-bottom: 20px;
	margin-top: 0px;
	width: 260px;
	float: right;
	background-color: #DDD;
	padding: 5px 0px 5px 0px;
	text-align: center;
	-moz-border-radius-bottom-left:5px;	
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottom-right:5px;	
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;			
}

.social-buttons iframe {
	margin-top:0px;
	margin-bottom:-2px;
}


.widget-artist img {
	-moz-border-radius:10px;	
	-webkit-border-radius:10px;
	border-radius:10px;
	border:5px solid transparent;
}

.widget-artist img:hover {
	border:5px solid #666;
	cursor:pointer;
}


.album-thumb {
	width:150px;
	height:150px;
	margin-right:10px;
	-moz-border-radius:10px;	
	-webkit-border-radius:10px;
	border-radius:10px;
	border:5px solid transparent;
}

.album-thumb:hover {
	border:5px solid #333;
	cursor:pointer;
}

#scrollbar { width: 320px; clear: both; margin: 20px 0 10px; }
#scrollbar .viewport { width: 300px; height: 300px; overflow: hidden; position: relative; }
#scrollbar .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar .thumb .end,
#scrollbar .thumb { background-color: #003D5D; }
#scrollbar .scrollbar { position: relative; float: left; width: 15px; margin-right:5px; }
#scrollbar .track { background-color: #D8EEFD; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


/**
#main-body .jobDetail.modal.fade.in {
	top: 30%;
	height: 80%;
	width: 80%;
	left: 20%;
}

#main-body .jobDetail .modal-body {
	dy
	height:80%;
	max-height:80%;
}
*/
